<?xml version="1.0" encoding="gb2312"?>
<!-- 阅读器界面皮肤配置 -->
<!--
配置项							解释						说明
########################################################################
name								皮肤名称
default								是否为默认皮肤			ture 为默认,否则填写 false
textBrightColor						文本亮色
textDarkColor						文本暗色
backgroundColor						背景颜色
patternForegroundColor				图案前景颜色			
patternBackgroundColor				图案背景颜色	
bottomBarTextColor					底栏文本颜色
bottomBarTextShadowColor			底栏文本阴影颜色	
bottomBarBackgroundStartColor		底栏背景开始颜色
bottomBarBackgroundEndColor			底栏背景结束颜色
bottomBarTopBorderColor				底栏顶边颜色
bottomBarBottomBorderColor			底栏底边颜色
windowBorderColor					窗口边框颜色
windowTextColor						窗口文本颜色
indowBackgroundColor				窗口背景颜色
windowFocusTextColor				窗口焦点颜色
windowFocusBackgroundColor			窗口焦点背景颜色
scrollbarColor						滚动条颜色
-->
<skinConfig>
	<add key="skin" name="天空" default="true"/>
	<add key="textBrightColor" value="0x000000"/>
	<add key="textDarkColor" value="0xFFFFFF"/>
	<add key="backgroundColor" value="0xD5E8FF"/>
	<add key="patternForegroundColor" value="0xFFFFFF"/>
	<add key="patternBackgroundColor" value="0xE7F2FF"/>
	<add key="bottomBarTextColor" value="0x39526C"/>
	<add key="bottomBarTextShadowColor" value="0xFFFFFF"/>
	<add key="bottomBarBackgroundStartColor" value="0x7BBDFF"/>
	<add key="bottomBarBackgroundEndColor" value="0xFFFFFF"/>
	<add key="bottomBarTopBorderColor" value="0x6699CC"/>
	<add key="bottomBarBottomBorderColor" value="0x6699CC"/>
	<add key="windowBorderColor" value="0x39526C"/>
	<add key="windowTextColor" value="0x6699CC"/>
	<add key="windowBackgroundColor" value="0xDFEBFF"/>
	<add key="windowFocusTextColor" value="0x000000"/>
	<add key="windowFocusBackgroundColor" value="0x99CCFF"/>
	<add key="scrollbarColor" value="0x000000"/>
</skinConfig>